@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


html, body {
	width: 100%;
	height: 100%;
	min-width:1200px;
	min-height:100%;
}
html{
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12pt;
	line-height: 20pt;
	color: #333;
	text-align: center;
	background-color:#FFF;
}

a, a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover, a:active, a.active {
	color: #999;
}
/* for bg image */
h1 a,h2 span,h3 span,h3 a,h4 span,.btn a,.btn span{
	text-align:left;
	text-indent: 100%;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	overflow: hidden;
}
ul#menu li a,ul#link li a,.btn a,.btn span{ cursor: pointer; }

img{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}


/* header */
#header{
	width:100%;
	min-width:1200px;
	background-color:#FFF;
	padding: 30px 0 8px 0;
	position:absolute;
	left:0px;
	top:0px;
	z-index:7777;
}
#header.fix{
position: fixed;
left:0px;
top:-55px;
}

#header h1{
	width:208px;
	margin: 0 auto 20px auto;
}
#header h1 a{
	line-height: 100%;
	background-image:url(../images/logo.png);
	background-size: contain;
	height:16px;
}
#header ul#spnav{ display: none; }
#header ul#menu{
	width:100%;
	display:block;
}
ul#menu li{
margin: 0 0 0 40px;
display: inline-block;
}
ul#menu li:first-child{ margin: 0px; }

ul#menu li a{
font-size: 0.8em;
letter-spacing: 0.1em;
font-weight: bold;
padding: 4px 8px;
display: block;
box-sizing: border-box;
}
ul#menu li a:hover{
color: #FFF;
background-color: #231F20;	
}
ul#menu li.thispage a{ border: solid 1px #333; }
ul#menu li a.cart{
	 padding: 8px 4px 8px 40px;
	 background-image: url(../images/icon_cart.png);
	 background-repeat: no-repeat;
	 background-position: 5px center;
	 background-size: 30px;
}
ul#menu li a.cart:hover{ background-image: url(../images/icon_cart2.png); }

#container{ padding: 0 0 75px 0; }





/* -----footer----- */
footer{
position: relative;
z-index: 9999;
}
#footer{
width: 100%;
padding: 40px 0;
margin: 0 auto;
background-color: #FFF;
position: relative;
z-index: 9999;
}
#footer .inner{
text-align: left;
width: 100%;
min-height: 133px;
padding: 0 40px;
margin-bottom: 30px;
position: relative;
box-sizing: border-box;
}
#footer .inner h3{
	width: 160px;
	margin: 0 0 0 -80px;
	position: absolute;
	left: 50%;
	top:0px;
}
#footer .inner h3 a{
background-image: url(../images/logo_home.png);
background-size: contain;
height: 133px;
opacity: 1;
}
#footer .inner h3 a:hover{ opacity: 0.8; }

#footer .inner .address{
font-size: 0.8em;
float: left;
}
#footer .inner .address a{
	text-decoration: underline;
}
#footer .inner .social{
width: 150px;
float: right;
display: flex;
justify-content: space-between;
align-items: center;
}
#footer .inner .social li{ width: 30px; }
#footer .inner .social li a{
	text-indent: 100%;
	white-space: nowrap;
	height: 30px;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	overflow: hidden;
	opacity: 1;
	display: block;
}
#footer .inner .social li.fb a{ background-image: url(../images/icon_social_fb.png); }
#footer .inner .social li.twit a{ background-image: url(../images/icon_social_twit.png); }
#footer .inner .social li.insta a{ background-image: url(../images/icon_social_insta.png); }
#footer .inner .social li a:hover{ opacity: 0.8; }

#footer p{
	color: #636262;
	font-size: 0.8em;
	width: calc(100% - 80px);
	margin: 0 auto;
	padding: 20px 0 0 0;
	border-top: solid 1px #000;
}

/* pagetop */
#btn_pagetop{
	width:32px;
	margin: 0px;
 	position: fixed;
	right:40px;
	bottom:40px;
	z-index: 9999;
	display: none;
}
#btn_pagetop a{
text-indent: 100%;
white-space: nowrap;
background-image: url(../images/btn_pgtop.png);
background-repeat: no-repeat;
height: 32px;
overflow: hidden;
display:block; 
}
#btn_pagetop a:hover{ background-position: left bottom; }


.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.nm { margin: 0px !important; }

/* clearfix */
.package:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.package{ zoom: 100%; }
.package{
	display: inline-table;
	overflow:hidden;
}
/* Hides from IE-mac ￥*/
* html .package{ height: 1%; }
.package{ display: block; }
/* End hide from IE-mac */



/* --------------------------------------- Media Queries Smartphone --------------------------------------- */
@media only screen and (max-width: 736px) {
	
html, body {
	min-width:100%;
	height: auto;
}
html{ font-size: 70%; }
body {
	font-size: 1rem;
	line-height: 1.8rem;
}
a:hover, a:active, a.active { color: #333; }


/* header */
#header{
	min-width:100%;
	padding: 15px 0 10px 0;
	left:0px;
	top:0px;
	position: fixed;
}
#header.fix{
position: fixed;
left:0px;
top:0px;
}

#header h1{
	width:220px;
	margin: 0 auto 5px auto;
}
#header h1 a{ height:16px; }
#header ul#spnav{
width: 100%;
padding: 0 15px;
box-sizing: border-box;
display: block;
}
ul#spnav li{
width: 25px;
float: right;
}
ul#spnav li:first-child{ float: left; }
ul#spnav li a,ul#spnav li span{
	text-indent: 100%;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-size: contain;
	height: 25px;
	overflow: hidden;
	display: block;
}
ul#spnav li.mn span{
	background-image: url(../images_sp/icon_menu.png);
}
ul#spnav li.mn.active span{
	background-image: url(../images_sp/icon_close.png);
}
ul#spnav li.tel a{
	background-image: url(../images_sp/icon_tel.png);
}
ul#spnav li.store{ margin: 0 10px 0 0; }
ul#spnav li.store a{
	background-image: url(../images_sp/icon_cart.png);
}


#header ul#menu{
	width:100%;
	background-color: #FFF;
	border-top: solid 1px #000;
	display:none;
	position: fixed;
	z-index: 9999;
	left: 0px;
	top:71px;
}
ul#menu li{
text-align: left;
margin: 0px;
border-bottom: solid 1px #000;
display: block;
}
ul#menu li:first-child{ margin: 0px; }

ul#menu li a{
font-size: 1rem;
letter-spacing: 0.1rem;
font-weight: bold;
padding: 10px 15px;
}
ul#menu li a:hover{
color: #FFF;
background-color: #231F20;	
}
ul#menu li.thispage a{
color: #FFF;
background-color: #000;
border: none;
}
ul#menu li a.cart{
	 padding: 10px 15px 10px 35px;
	 background-position: 15px center;
	 background-size: 15px;
}
ul#menu li a.cart:hover{ background-image: url(../images/icon_cart.png); }


#container{
padding: 0 0 75px 0;
width: 100%;
overflow: hidden;
}





/* -----footer----- */

footer{ z-index: 0; }
#footer{
padding: 45px 0 20px 0;
z-index: 0;
}
#footer .inner{
text-align: left;
width: 100%;
min-height: auto;
padding: 0 15px 20px 15px;
margin-bottom: 0px;
border-bottom: solid 1px #000;
position: relative;
box-sizing: border-box;
}
#footer .inner h3{
	width: 120px;
	margin: 0 auto 25px auto;
	position: relative;
	left: auto;
	top:auto;
}
#footer .inner h3 a{
height: 100px;
opacity: 1;
}
#footer .inner h3 a:hover{ opacity: 0.8; }

#footer .inner .address{
font-size: 1rem;
float: left;
}
#footer .inner .address a{ text-decoration: underline; }

#footer .inner .social{
width: 85px;
}
#footer .inner .social li{ width: 25px; }
#footer .inner .social li a{ height: 25px; }
#footer .inner .social li a:hover{ opacity: 1; }

#footer p{
	font-size: 0.8rem;
	width: calc(100% - 30px);
	margin: 0 auto;
	padding: 15px 0 0 0;
	border-top: none;
}

/* pagetop */
#btn_pagetop{
	width:25px;
	right:15px;
	bottom:15px;
}
#btn_pagetop a{
background-size: contain;
height: 25px;
}
#btn_pagetop a:hover{ background-position: left bottom; }


.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.nm { margin: 0px !important; }




	
}